html {
/* -webkit-font-smoothing: antialiased; */
-webkit-transform-style: preserve-3d;
}

td {
	font-size: 12px;
}

p {
	color: #888;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 1px;
}

@media (min-width: 768px) {

	p.readout.big{

		font-size: 80px;
		line-height: 80px;
		padding-top: 0px;
		font-weight: 100;
		color: #636355;
	}
	
	p.readout.small{
		font-size: 14px;
		line-height: 30px;
		font-weight: 300;
		color: #636355;
	}

}

@media (max-width: 767px) {
	p.readout.big {

		font-size: 40px;
		line-height: 30px;
		padding-top: 15px;
		font-weight: 100;
		color: #636355;
	}
	
	p.readout.small{
		font-size: 11px;
		line-height: 20px;
		font-weight: 300;
		color: #636355;
	}

}

p.header {
	font-size: 14px;
}

p.header .resolved {
	color: #33bb33;
	font-weight: 700;
}

blockquote {
padding-top: 0;
padding-bottom: 0;
}

blockquote p.note {
	font-size: 9px;
	color: #999;
	line-height: 18px;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: 200;
	color: #636355;
}

h5.media-heading {
	font-weight: 500;
}

h5.media-heading small {
	color: #636355;
	font-size: 11px;
}

.head h5 {
	font-weight: 700;
	font-size: 12px;
	color: #636355;
	
}


.readout.home .head h5 {
	display: none;	
}




/*.navbar-nav > li > a {
	color: #25aae1;
	line-height: 30px;
	font-weight: 200;
}*/

.navbar-brand {
	color: #25aae1;
	font-size: 24px;
		letter-spacing: 1px;
		font-weight: 200;
		text-align: center; 
		line-height: 18px;
		margin-bottom: 0;
		padding: 10px;
		padding-top: 15px;
}

.navbar-brand span {
	font-size: 9px;

}

a:hover, a:focus {
	text-decoration: none;
}

@font-face {
	font-family:OpenSans;
	src:url(../font/OpenSans-Regular.ttf);
}

@font-face {
	font-family:OpenSansLight;
	src:url(../font/OpenSans-Light.ttf);
}
